.page-wrapper > .breadcrumbs{
    font-size:10px !important;
}

.page-wrapper > .breadcrumbs .items{
    padding-top:1px !important;
    padding-bottom:1px !important;
}

.page-main-description .product{ width: 100%}
.page-main-description .product .value{padding:0 20px;}

.page-layout-1column .column.main p{text-align: justify;}

.footer-middle .widget_media_image img{width:auto;max-width: 90% !important;}

.porto-ibanner-content h2, .porto-ibanner-content h5, .porto-ibanner-content p{color:#fff;}
.porto-ibanner-content h2{text-shadow:0px 0px 3px #333;}
.porto-ibanner-content .btn-modern,.home-ads .btn{color:#fff;}

@media (min-width: 1440px){
    .page-main-description, .page-layout-1column .column.main{
        width: 100%;
        max-width: 1400px;
        margin: 0 auto;
    }
    .page-layout-1column.cms-index-index .column.main{
        max-width: 100%;
    }
}

@media (max-width: 1439px){
    .page-main-description, .page-layout-1column .column.main{
        width: 100%;
        max-width: 1160px;
        margin: 0 auto;
    }
    .page-layout-1column.cms-index-index .column.main{
        max-width: 100%;
    }
}

@media (max-width: 1199px){
    .page-main-description, .page-layout-1column .column.main{
        max-width: 950px;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: auto;
        margin: 0 auto;
    }
    .page-layout-1column.cms-index-index .column.main{
        max-width: 100%;
    }
}

@media (max-width: 991px){
    .page-main-description,.page-layout-1column .column.main{
        max-width: 100%;
    }
    .page-layout-1column .column.main{
        padding: 0 20px;
    }
    .page-layout-1column.cms-index-index .column.main{
        padding: 0 0px;
    }
}

@media (max-width: 700px){
    .home-slider .pc-home-slider-nav{
        top: initial !important;
        bottom: 10px !important;
    }
}